astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- Vamdc Queries (`astroquery.vamdc`) »
- Conf

# Conf

class astroquery.vamdc.Conf

  Bases: `ConfigNamespace`

  Configuration parameters for `astroquery.vamdc`.

  Attributes Summary

  `cache_location` |
  `timeout` | Timeout in seconds

  Attributes Documentation

  cache_location = ''
  timeout

    Timeout in seconds